    /* ----- -----  estilos generales  ----- ----- */
    
    body {
        font-family: 'Quicksand', sans-serif;
        /* required */
    }
    
    h3 {
        font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
        text-transform: uppercase;
        font-weight: 700;
    }
    
    #ue {
        font-size: 1rem;
    }
    
    .list-group {
        position: sticky;
        /* Supported in latest version of Chrome, Firefox, Safari, Opera and Edge browsers */
        top: 50px;
    }
    
    .contenido {
        margin-top: 40px;
    }
    
    h1 {
        font-family: 'Quicksand', sans-serif !important;
        margin-top: 7%;
        font-size: 3rem;
        line-height: 1.5;
        letter-spacing: 0.05em;
        color: #0d3d54;
    }
    
    .noMostrar {
        display: none;
    }
    /* ----- -----  fin estilos generales  ----- ----- */
    /* ----- -----  estilos de secciones  ----- ----- */
    
    section {
        padding: 90px 0px;
    }
    
    section p {
        font-family: 'Open Sans', sans-serif !important;
        margin: 5px 50px;
        font-size: 12pt;
        margin-bottom: 2em;
    }
    
    section h2 {
        color: #2f4f4f;
        font-size: 14pt;
    }
    
    #intro {
        font-size: 12pt;
        margin: 5px 6em;
    }
    /* ----- -----  fin estilo de secciones  ----- ----- */
    /* ----- -----  Estilo del Website map  ----- ----- */
    
    ol.list-map {
        margin-top: 30px;
        color: #6495ed;
        font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 18px;
        line-height: 20px;
        letter-spacing: 0.05em;
        font-style: normal;
    }
    
    ol.list-map li {
        margin-bottom: 20px;
    }
    
    ol.list-map li a {
        color: #123d76;
    }
    
    ol.list-map li a:hover {
        background-color: #123d76;
        padding: 5px;
        color: #fed135;
    }
    /* ----- -----  fin estilo del Website map  ----- ----- */
    /* ----- -----  estilo barra de navegacion y menu principal  ----- ----- */
    
    #menu {
        margin-bottom: 2%;
    }
    
    #inicio {
        font-family: "Kaushan Script", "Helvetica Neue", Helvetica, Arial, cursive;
        font-size: 1.5em;
        font-weight: 400;
        color: #fed136;
    }
    
    #inicio:hover {
        color: #fec503;
    }
    
    .menu-link {
        font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
        text-transform: uppercase;
        font-weight: 400;
        letter-spacing: 1px;
        color: #ffffff !important;
        padding: 15px 15px;
        margin-left: 10px;
    }
    
    .menu-link:hover {
        color: #fec503 !important;
    }
    
    .bg {
        background-color: #222222 !important;
    }
    
    .navbar {
        -webkit-box-shadow: 0px 16px 12px -18px rgba(0, 0, 0, 0.95);
        -moz-box-shadow: 0px 16px 12px -18px rgba(0, 0, 0, 0.95);
        box-shadow: 0px 16px 12px -18px rgba(0, 0, 0, 0.95);
    }
    
    .lead {
        margin: 0.5em 10em;
    }
    
    a.link {
        text-decoration: none;
        color: #03316df2;
        font-weight: bold;
    }
    
    #logo-container {
        max-width: 45%;
    }
    
    #log {
        width: 50%;
    }
    /* ----- -----  fin estilos barra de navegacion y menu principal  ----- ----- */
    /* ----- -----  estilos del footer  ----- ----- */
    
    footer {
        color: #CCCCCC;
        font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
    
    footer a {
        color: #ffffff;
        text-decoration: none;
    }
    
    .linkcontacto {
        text-decoration: none;
        color: #ffffff;
    }
    
    .linkanuncios {
        text-decoration: underline;
        color: #ffffff;
        font-weight: bold;
        margin: 10px;
    }
    
    .copyright {
        color: #ffffff;
    }
    
    #information {
        color: #CCCCCC;
    }
    
    .list-inline {
        display: flex;
    }
    
    .social-buttons li {
        margin: 10px;
    }
    
    hr {
        display: block;
        width: 100%;
        margin-top: 20px;
        margin-bottom: 20px;
        border: 0px;
        border-top: 1px solid #300046;
    }
    
    .divider1 {
        margin-top: 20px;
        border-color: #300046 !important;
        height: 2px !important;
    }
    
    #information a {
        padding-bottom: 3em;
        line-height: 35px;
    }
    
    span.asocivil {
        font-size: 14px;
    }
    
    span.asocivil:before {
        content: '\A';
        white-space: pre;
    }
    /* ----- -----  fin estilo del footer  ----- ----- */
    /* ----------------------- */
    /* estilos para pantallas de 800px de ancho */
    /* ----------------------- */
    
    @media only screen and (max-width: 800px) and (min-width: 736px) {
        .list-inline {
            display: inline list-item;
        }
        .social-buttons li {
            margin: 30px 0px;
        }
        .centrar-botones {
            padding-left: 45%;
        }
    }
    /* ----------------------- */
    /* fin estilo para pantallas de 800px de ancho */
    /* ----------------------- */
    /* ----------------------- */
    /* estilos para pantallas de 375px de ancho */
    /* ----------------------- */
    
    @media only screen and (max-width: 375px) {
        h1 {
            margin-top: 25%;
        }
        .lead {
            margin: 0.5em;
        }
        #intro {
            font-size: 12pt;
            margin: 0.5em 2em;
        }
        section p {
            margin: 0.5em 1em;
        }
    }
    /* ----------------------- */
    /* fin estilo para pantallas de 375px de ancho */
    /* ----------------------- */
    /* ----------------------- */
    /* estilo para pantallas de 414px de ancho */
    /* ----------------------- */
    
    @media only screen and (max-width: 414px) {
        h1 {
            margin-top: 20%;
        }
        .lead {
            margin: 0.5em;
        }
        #intro {
            margin: 0.5em 1em;
        }
    }